.AudioLibraryControl .AudioFile {   padding: 5px 0 0 0;   float:right;}
.AudioLibraryControl .AudioPlayer > span 
{
    font:10pt/25 time new roman;
}
.AudioLibraryControl .ListFile{
	background-color:#fff;
}
.AudioLibraryControl .AudioFile span { cursor: pointer; color: #a94e00;  font-size: small;  }

.AudioLibraryControl .Content {
    clear:both;
}
.AudioLibraryControl .Content .LibraryTitle{
    font-size:medium;
    color:#002809;
    font-weight:bold;
}
.AudioLibraryControl .Content .LibraryDescription{
    font-size:small;
    color:#002809;
}
